/**************************/
/*      EVENT LIST        */
/**************************/

.event-list {
	padding: 40px 105px 100px;
	background-color: #1b1b1b;
	color: #fff;
}

/**************************/
/*       CONCERTS         */
/**************************/

.concerts {
	margin: 0 0 128px;
}

.concerts
.concerts__title {
	margin: 0 0 50px;
}


/**************************/
/*        ARCHIVE         */
/**************************/

.archive
.archive__title {
	margin: 0 0 20px;
}

.archive
.archive__accordion {

}

.archive
.archive__accordion
.card {
	border: none;
	border-radius: 0;
	background-color: transparent;
}

.archive
.archive__accordion
.card:not(:last-child) {
	border-bottom: 1px solid #d8d8d8;
}

.archive
.archive__accordion
.card
.card-header {
	padding: 0;
	background-color: transparent;
	border-bottom: none;
}

.archive
.archive__accordion
.card
.card-header
.btn {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 0 20px;
	border-radius: 0;
	border: none;
	color: #fff;
	text-decoration: none;
}

.archive
.archive__accordion
.card
.card-header
.btn
.btn__icon {
	transition: .15s ease;
}

.archive
.archive__accordion
.card
.card-header
.btn:not(.collapsed) > .btn__icon {
	transform: rotate(-180deg);
}

.archive
.archive__accordion
.card
.card-header
.btn
.btn__title {
	font-size: 95px;
	font-weight: bold;
	line-height: 0.98;
}

.archive
.archive__accordion
.card
.card-header
.btn
.btn__icon {
	width: 22px;
	height: 13px;
	background-image: url("../../images/icons/arrow-down.svg");
}

.archive
.archive__accordion
.card
.card-body {
	padding: 30px 0 0;
}

.archive
.archive__accordion
.card
.card-body
.item {
	margin: 0 0 30px;
	cursor: pointer;
	text-decoration: none;
}

.archive
.archive__accordion
.card
.card-body
.item:hover > .item__title {
	color: #e5131c;
	text-decoration: none;
}

.archive
.archive__accordion
.card
.card-body
.item:hover > .item__pic:before {
	/*content: '';*/
	/*z-index: 2;*/
	/*position: absolute;*/
	/*top: 0;*/
	/*left: 0;*/
	/*right: 0;*/
	/*transition: .15s ease;*/
	/*bottom: 0;*/
	/* background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.89)), linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)); */
}

.archive
.archive__accordion
.card
.card-body
.item
.item__pic {
	position: relative;
	margin: 0 0 20px;
	padding-bottom: 100%;
	overflow: hidden;
}

.archive
.archive__accordion
.card
.card-body
.item
.item__pic
img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	min-width: 100%;
	min-height: 100%;
	transform: translate(-50%, -50%);
	height: 100%;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	/*transition: filter .15s ease;*/
}
.archive
.archive__accordion
.card
.card-body
.item:hover > .item__pic > img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.archive
.archive__accordion
.card
.card-body
.item
.item__title {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	transition: .15s ease;
}


@media screen and (max-width: 767px) {
	.archive .archive__accordion .card .card-header .btn .btn__title {
		font-size: 64px;
	}
}